Page MenuHomeVortex ITS

HOPPERS
Closed, WontfixPublicSUGGESTION

Description

Would you fix hoppers, they don't work properly i already lost lot of expensive things

Details

Discord Subscribers
285495462868287498 294947033591054336 758315898556907560 363979643780595713 511330002953043976 195196040599699456 293068127049089024

Event Timeline

VortexBot created this task.Jan 5 2021, 6:04 AM
VortexBot created this object with visibility "Public (No Login Required)".
VortexBot changed Discord Subscribers from 285495462868287498 to 285495462868287498 294947033591054336.Jan 5 2021, 1:20 PM
VortexBot changed Discord Subscribers from 285495462868287498 294947033591054336 to 285495462868287498 294947033591054336 758315898556907560.Jan 5 2021, 2:39 PM
VortexBot changed Discord Subscribers from 285495462868287498 294947033591054336 758315898556907560 to 285495462868287498 294947033591054336 758315898556907560 363979643780595713.Jan 5 2021, 6:54 PM
VortexBot changed Discord Subscribers from 285495462868287498 294947033591054336 758315898556907560 363979643780595713 to 285495462868287498 294947033591054336 758315898556907560 363979643780595713 511330002953043976.Jan 7 2021, 9:45 PM
coolfire02 closed this task as Wontfix.Jan 8 2021, 2:37 PM
coolfire02 claimed this task.
coolfire02 added a subscriber: coolfire02.

Not posted as a bug report, no information on issue neither.

VortexBot changed Discord Subscribers from 285495462868287498 294947033591054336 758315898556907560 363979643780595713 511330002953043976 to 285495462868287498 294947033591054336 758315898556907560 363979643780595713 511330002953043976 195196040599699456.Jan 8 2021, 9:03 PM
VortexBot changed Discord Subscribers from 285495462868287498 294947033591054336 758315898556907560 363979643780595713 511330002953043976 195196040599699456 to 285495462868287498 294947033591054336 758315898556907560 363979643780595713 511330002953043976 195196040599699456 293068127049089024.Jan 10 2021, 5:10 PM